# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.emmc_report_fetcher.apply.set.error = "emmc_report_fetcher 상태 플러그인 구성을 설정하지 못했습니다."
com.vmware.esx.services.emmc_report_fetcher.apply.delete.error = "emmc_report_fetcher 상태 플러그인 구성을 삭제하지 못했습니다."
